<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Challenge Chapter 3</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-aFq/bzH65dt+w6FI2ooMVUpc+21e0SRygnTpmBvdBgSdnuTN7QbdgL+OapgHtvPp" crossorigin="anonymous">
    <link rel="stylesheet" href="/stylesheets/style.css" type="text/css">
    <link rel="shortcut icon" href="/assets/icon.ico" type="image/x-icon">
</head>

<body>
    <section>
    <div class="main-screen">
        <nav class="navbar navbar-expand-lg navbar-light main-bg-dark">
            <div class="container-fluid">
            <a class="navbar-brand" href="#">LOGO</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <ul class="navbar-nav">
                    <li class="nav-item">
                    <a class="nav-link" href="/">HOME </a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#">WORK</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#">CONTACT</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="#">ABOUT ME</a>
                    </li>
                </ul>

                <ul class="navbar-nav d-flex ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">SIGN UP</INp></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/login">LOGIN</a>
                    </li>
                </ul>
            </div>
            </div>
        </nav>
    </div>
    </section>

    <main>
        <h1 class="display-1">PLAY TRADITIONAL GAME</h1>
        <h3>Experience New Traditional Game</h3>
        <button type="button" class="btn btn-warning"><a href="/game" style="color: black !important; text-decoration: none; font-weight: bold;">PLAY NOW</a></button>
    </main>

    <section class="scroll-down-button text-center-display-6">
        <a class="d-block text-decoration-none text-uppercase" href="#">THE STORY</a>
        <a class="d-block text-decoration-none text-uppercase" href="#"><img src="assets/scroll-down.svg"></a>
    </section>

    <section class="game-choice">
        <div class="scissors d-flex justify-content-center">
            <div class="game-choice-text">
                <h3>What's so special?</h3>
                <h1>THE GAMES</h1>
            </div>
            <div id="carouselExampleIndicators" class="carousel slide" data-bs-target="carousel">
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#carouseExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#carouseExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="assets/rockpaperstrategy-1600.jpg"img-fluid alt="rockpapers" width="800">
                    </div>
                    <div class="carousel-item active">
                        <img src="assets/rock_paper_scissors_2.png" img-fluid alt="rockpapers" width="750" height="400">
                    </div>
                    <div class="carousel-item active">
                        <img src="assets/rock-paper-scissors-neon-3.jpg" img-fluid alt="rockpapers" width="750" height="400">
                    </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </section>

    <section class="game-features d-flex justify-content-end align-items-center">
        <div class="game-features-text">
            <h3>What's so special?</h3>
            <h1>Features</h1>
            <div class="feature-list">
                <div class="timeline">
                    <div class="white-circle"></div>
                    <div class="vertical-line"></div>
                    <div class="black-circle"></div>
                    <div class="black-circle2"></div>
                </div>
                <div class="orange-feature mt-5">
                    <p class="orange-text">Traditional Games</p>
                    <p>If you miss your childhood, we provide many Traditional Games here</p>
                    <p class="orange-text">Game Suit</p>
                    <p class="orange-text">TBD</p>
                </div>
            </div>
        </div>
    </section>

    <section class="system-requirements">
        <h3>Can My Computer Run this Game?</h3>
        <div class="system-req d-flex flex-wrap">
            <h1>System Requirements</h1>
            <div class="table-responsive">
                <table class="table table-bordered">
                    <tr>
                        <td><span>OS :</span><p>Windows 7 64-bit only (No OSX support at this time)</p></td>
                        <td><span>Processor :</span><p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p></td>
                    </tr>
                    <tr>
                        <td><span>Memory :</span><p>4 GB RAM</p></td>
                        <td><span>Storage :</span><p>8 GB Available Space</p></td>
                    </tr>
                    <tr>
                        <td colspan="2"><span>Graphics :</span><p>NVIDIA GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11 (Shader Model S)</p></td>
                    </tr>
                </table>
            </div>
        </div>
    </section>
    
    <section class="press-quotes">
        <div class="container">
            <div class="row">
                <div class="col top-scores">
                    <h1>Top Scores</h1>
                    <p>This top score from various games provided on this platform</p>
                    <button class="see-more">See more</button>
                </div>
                <div class="col card-data">
                    <div class="row row-cols-1 row-cols-md-2 g-4 d-flex flex-column align-items-center card-col">
                        <div class="col">
                            <div class="card isi-card">
                                <div class="card-body">
                                    <img class="picture" src="assets/evan-lahti.jpg" alt="evan-lahti">
                                    <div class="name">
                                        <p class="orange-name">Evan Lahti</p>
                                        <p class="work-place">PC Gamer</p>
                                    </div>
                                    <div class="clear"></div>
                                    <img src="assets/twitter.svg" alt="twitter" class="twitter-logo">
                                    <p class="card-text">"One of my gaming highlights of the year".</p>
                                    </div>
                                    <div class="card-footer">
                                    <small class="text-muted">Oktober 18, 2018</small>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                            <div class="card isi-card card-2">
                                <div class="card-body">
                                    <img class="picture" src="assets/jada-griffin.jpg" alt="Jada Griffin">
                                    <div class="name">
                                        <p class="orange-name">Jada Griffin</p>
                                        <p class="work-place">Nerdreactor</p>
                                    </div>
                                    <div class="clear"></div>
                                    <img src="assets/twitter.svg" alt="twitter" class="twitter-logo">
                                    <p class="card-text">"The next big thing in the world of streaming and survival games".</p>
                                    </div>
                                <div class="card-footer">
                                    <small class="text-muted">December 21, 2018</small>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card isi-card">
                                <div class="card-body">
                                    <img class="picture" src="assets/aaron-williams.jpg" alt="Aaron williams">
                                    <div class="name">
                                        <p class="orange-name">Aaron Williams</p>
                                        <p class="work-place">Uproxx</p>
                                    </div>
                                    <div class="clear"></div>
                                    <img src="assets/twitter.svg" alt="twitter" class="twitter-logo">
                                    <p class="card-text">"Snoop Dogg Playing the Wildly Entertaining 'SOS' is Ridiculous"</p>
                                </div>
                                <div class="card-footer">
                                    <small class="text-muted">December 24, 2018</small>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="row row-cols-1 pl-5">
            <div class="col mb-2 footer-content">
                <div class="row">
                    <div class="col-xl footer-content-left">
                        <figure>
                            <img src="assets/skull.png" class="img-skull" alt="skull">
                        </figure>
                    </div>
                    <div class="col-xl footer-content-right">
                        <p class="footer-content-info">
                            Want to stay in <br/> touch?
                        </p>
                        <p class="footer-content-call1">
                            NEWSLETTER
                        </p>
                        <p class="footer-content-call2">
                            SUBSCRIBE
                        </p>
                        <p class="footer-content-main">
                            In order to start receiving our news, all you have to do is enter your email address. 
                            Everything else will be taken care of by us. 
                            We will send you emails containing information about game. We don’t spam.
                        </p>
                        <div class="footer-content-subs">
                            <input type="email" class="footer-subs-email" placeholder="youremail@binar.co.id">
                            <input type="submit" value="Subscribe Now" class="footer-subs-btn">
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl footer-nav">
                <hr class="hr-display-below-992">
                <div id="footer-nav">
                    <a href="#" class="m-2">
                        MAIN
                    </a>
                    <a href="#" class="m-2">
                        ABOUT
                    </a>
                    <a href="/gamefeature" class="m-2">
                        GAME FEATURES
                    </a>
                    <a href="/systemrequirements" class="m-2">
                        SYSTEM REQUIREMENTS
                    </a>
                    <a href="#" class="m-2">
                        QUOTES
                    </a>
                        <figure class="facebook">
                            <img src="assets/facebook.svg">
                        </figure>
                        <figure class="twitter">
                            <img src="assets/twitter.svg">
                        </figure>
                        <figure class="youtube">
                            <img src="assets/vector.svg">
                        </figure>
                        <figure class="twitch">
                            <img src="assets/twitch.svg">
                        </figure>
                    </div>
                </div>
                <hr>
            <div class="col footer-credit">
                <div class="row">
                    <div class="col-xl">
                        <p class="card-subtitle-footer">
                            © 2023 Your Games, Inc. All Rights Reserved
                        </p>
                    </div>
                    <div class="col-xl">
                        <p class="footer-credit-link">
                            <a href="#">
                                Privacy Policy
                            </a> | 
                            <a href="#">
                                Terms of Services
                            </a> | 
                            <a href="#">
                                Code of Conduct
                            </a>
                        </p> 
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    </body>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>

</html>